Subject: Ticket Assigned - Need
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 18 Nov 2020 07:50:39 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need azeem                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  azeem Bot:  Hi Azeem ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6239450397 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0592705748            11:24 AM, 18th Nov                     azeem                    HI           11:25 AM, 18th Nov                   Mohammad                   Hi Azeem,thank you for contacting us. I'm Shafeeque .  How may I help you?           11:26 AM, 18th Nov                     azeem                    6239450397 WHARE IS MY PARCEL           11:26 AM, 18th Nov                   Mohammad                    we apologize for the inconvenience           11:28 AM, 18th Nov                   Mohammad                   Please be assured that we will raise this issue to our concerned team and the action will be taken very soon.           11:28 AM, 18th Nov                   Mohammad                   Is there anything else I can help you with?            11:28 AM, 18th Nov                     azeem                    YES           11:29 AM, 18th Nov                     azeem                    6235072496 WHARE IS MY REFUND ITS TOO LATE           11:30 AM, 18th Nov                   Mohammad                   As per the tracking the order 6235072496 is delivered to you           11:31 AM, 18th Nov                     azeem                    I RETURNED ALL GOODS           11:31 AM, 18th Nov                     azeem                    PLEASE CHECK           11:32 AM, 18th Nov                     azeem                    I M WAITING           11:36 AM, 18th Nov                     azeem                    GIVE ME ANSWER           11:38 AM, 18th Nov                   Mohammad                   May I request you to please stay on-hold while I retrieve the information.           11:43 AM, 18th Nov                   Mohammad                   Thank you for holding up            11:44 AM, 18th Nov                   Mohammad                   As per the record the items have been delivered to the Warehouse and amount will be refund very soon           11:45 AM, 18th Nov                   Mohammad                   Is there anything else that i can assist you with ?           11:45 AM, 18th Nov                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           11:50 AM, 18th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1707778